.marysmeal {
    --FONT-CLARINS: "ClarinsRegular", "Clarins", 'Microsoft Jhenghei';
    --FONT-GOTHAM-BOOK: "Gotham SSm book A", "Gotham SSm book B", 'Microsoft Jhenghei', Helvetica, Arial,
        sans-serif;
    --FONT-GOTHAM-MEDIUM: "Gotham SSm medium A", "Gotham SSm medium B", 'Microsoft Jhenghei', Helvetica,
        Arial, sans-serif;
    --FONT-GOTHAM-LIGHT: "Gotham_Light", 'Microsoft Jhenghei';
    --FONT-GOTHAM-XTRA-LIGHT: "Gotham_Xtra_Light", 'Microsoft Jhenghei';
    --FONT-SIZE: 14px;
    --FINDER-HEIGHT: 535px;
    
}

@media only screen 
and (min-device-width: 834px) 
and (max-device-width: 1112px) 
and (orientation: landscape) 
and (-webkit-min-device-pixel-ratio: 2) {
    .marysmeal-title {
        font-size: 46px;
    }
    .marysmeal-citation__quote {
        margin-right: 80px;
    }
}

@media only screen 
and (min-device-width: 834px) 
and (max-device-width: 1112px) 
and (orientation: Portrait) 
and (-webkit-min-device-pixel-ratio: 2) {
    .marysmeal-citation__quote {
        margin-right: 70px;
    }
}


@media (max-width: 480px) {
    .marysmeal-title {
        font-size: 34px;
    }
    .marysmeal-key-value__text {
        padding: 0 20px;
    }
    .marysmeal-testimony__title {
        font-size: 18px;
    }
    .marysmeal-citation__quote {
        margin-right: 70px;
    }
}